﻿body
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 0.8em;
	color: #535352;
	top: 0px;
	left: 0px;
	/*background-color: #808080;*/
	background-image:url('../Images/horizgradline.png');
	background-position:left;
	background-repeat:repeat-y;
}
.page
{
	background-color: White;
	position: absolute;
	width: 1220px;
	height: 990px;
	top: 10px;
	left: 10px;
}
.logo
{
	top: 20px;
	left: 15px;
	width:192px;
	height:70px;
	position: absolute;
	background-image:url(../Images/ifb_logistics_logo.png);
}
.headerpicture
{
	top: 20px;
	position: absolute;
	height: 80px;
	width: 740px;
	left: 217px;
	border-color: #507cd1;
	border-style: solid;
	border-width: 1px;
	background-image:url(../Images/is_banner.jpg);
}
.topmenu
{
	width: 980px;
	position: absolute;
	height: 100px;
	left: 0px;
	top: 0px;
}
.leftmenuheader
{
	background-color: #598AE5;
	color: White;
	font-weight: bold;
	font-family: Arial;
	width: 200px;
	border-top: #330099 2px solid;
}
.leftmenu
{
	width: 200px;
	position: absolute;
	height: 580px;
	left: 15px;
	top: 100px;
	text-align: left;
    text-indent:3px;
	background-color: #B5B2CE;
	border-color: #507cd1;
	border-style: solid;
	border-width: 1px;
	font: Verdana, 0.8em;
	color: #333333;
}
.leftmenuheader input
{ 
    border-style:solid;
    border-width:1px;
    font-family:Verdana;
    font-size:0.8em;
    text-align:right;
    height: 18px;
}
.leftmenuitem
{
	margin-top:10px;
	margin-right:10px;
	text-align: right;
}
.leftgeneral
{
	margin-right:10px;
	text-align: right;
	left:5px;
	position:absolute;
	bottom:5%;
	width:190px;
}
.language
{
	left: 0px; 
	width: 75px; 
	position: absolute; 
	top: 444px;
    height: 15px;
}
.home
{
	top:80px;
	left:15px;
	position:absolute;
}
.container
{
	left: 220px;
	width: 770px;
	position: absolute;
	top: 100px;
	height: 480px;
}
.loginpanel
{
	position: absolute;
	top: 400px;
}
.infotable
{
	background-color: #BBDFFB;
	border-color: #B5C7DE;
	border-style: solid;
	border-width: 1px;
	color: #333333;
}
.infoheader
{
	font-weight: bold;
	font-size: 0.9em;
	color: white;
	background-color: #507cd1;
}
.infoheaderimage {
    border-color: #507cd1;
    border-bottom-style: solid;
    border-width: 2px;
}
.infolabel
{
	background-color: #598AE5;
	color:White;
}
.infodata
{
	font-size:0.8em;
	font-weight:bold;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#507cd1;
}
.tableborder
{
	border-color: #507cd1;
	border-style: solid;
	border-width: 2px;
}
.message
{
    border-style:solid;
    border-width:2px;
    border-color:#535352;
    padding:5px 0px 5px 5px;
    font-weight:bold;
}

tr.evenRow
{
	background-color: #C1F3FF;
}

tr.oddRow
{
	background-color: #BBDFFB;
}